body { BACKGROUND: #333333 url('/images/bg-usmd.jpg') repeat-y center top; MARGIN: 0px auto; line-height: 1.4em; margin:0px;
}

.addresstext { font-size: 8pt; color: #777777 }

#centerContent{
padding:5px;
margin:0px;
}

#rightContent{
padding:5px;
}

#topContent{
padding:0px;
}

#bottomContent{
text-align:center;
padding:10px;
background-color:#003399;
}

input, select, textarea {
font-size: 12px;
}

p {
margin-top: 0;
margin-bottom: 0;
}

h2{
margin:0;
font-size:130%;
}
hr {
 width:100%;
 border-top:10px dotted #333399;
}
img {
border: none;
text-decoration: none;
}

a img {
text-decoration: none;
}
.fullCatDescription{display:none;}

 /* Listing Premium */
.listingBorderP {
padding: 0px 5px 10px 4px;
border: solid #CC0000;
border-top-width:1px;
border-bottom-width:1px;
border-left-width:10px;
border-right-width:1px;
}
.listingTitleP {
color:white;
font-weight:bold;
background-image: url('/images/title_bg_red.gif');
background-repeat: repeat-x;
background-position: 100% 40%;
padding-left:10px; padding-right:10px; padding-top:7px; padding-bottom:10px;
}

 /* Listing Gold */
.listingBorderG {
padding: 0px 5px 10px 4px;
border: solid #FFCC00;
border-top-width:1px;
border-bottom-width:1px;
border-left-width:10px;
border-right-width:1px;
}
.listingTitleG {
color:#333399;
font-weight:bold;
background-image: url('/images/title_bg_gold.gif');
background-repeat: repeat-x;
background-position: 100% 40%;
padding-left:10px; padding-right:10px; padding-top:7px; padding-bottom:10px;
}

 /* Link Partner */
.listingBorderL {
padding: 0px 5px 10px 4px;
border: solid #333399;
border-top-width:1px;
border-bottom-width:1px;
border-left-width:10px;
border-right-width:1px;
}
.listingTitleL {
color:white;
font-weight:bold;
background-image: url('/images/title_bg.gif');
background-repeat: repeat-x;
background-position: 100% 40%;
padding-left:10px; padding-right:10px; padding-top:7px; padding-bottom:10px;
}

a.title:link, a.titleP:link, a.titleL:link { font-size: 9pt; color:#ffffff; font-weight:bold; text-decoration:none; }
a.title:visited, a.titleP:visited, a.titleL:visited{ font-size: 9pt; color:#ffffff; font-weight:bold; text-decoration:none; }
a.title:active, a.titleP:active, a.titleL:active { font-size: 9pt; color:#ffffff; font-weight:bold; text-decoration:none; }
a.title:hover, a.titleP:hover, a.titleL:hover { font-size: 9pt; color:#efeff7; font-weight:bold; text-decoration:none; border-bottom:1px dashed #fff; }

.mainheader{
text-align:center;
color:#ffffff;
}

a.navb:link { font-size: 8pt; color:#ffffff; font-weight:bold; text-decoration:underline; }
a.navb:visited { font-size: 8pt; color:#ffffff; font-weight:bold; text-decoration:underline; }
a.navb:active { font-size: 8pt; color:#ffffff; font-weight:bold; text-decoration:underline; }
a.navb:hover { font-size: 8pt; color:#666666; font-weight:bold; text-decoration:none; }

a.updatelink:link { font-size: 8pt; color:#666666; font-weight:normal; text-decoration:underline; }
a.updatelink:visited { font-size: 8pt; color:#666666; font-weight:normal; text-decoration:underline; }
a.updatelink:active { font-size: 8pt; color:#666666; font-weight:normal; text-decoration:underline; }
a.updatelink:hover { font-size: 8pt; color:#000000; font-weight:normal; text-decoration:none; border-bottom:1px dashed #000000; }

a.motoringred:link { FONT-WEIGHT: Bold; FONT-SIZE: 9pt; COLOR: #b82818; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: underline }       /* unvisited link */
a.motoringred:visited { FONT-WEIGHT: Bold; FONT-SIZE: 9pt; COLOR: #b82818; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: underline }       /* unvisited link */
a.motoringred:active { FONT-WEIGHT: Bold; FONT-SIZE: 9pt; COLOR: #b82818; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: underline }       /* unvisited link */
a.motoringred:hover { FONT-WEIGHT: Bold; FONT-SIZE: 9pt; BACKGROUND: None; COLOR: #333399; text-decoration: none}

.listingLinks{
padding-left:15px;
}

a.ukr:link { font-size: 8pt; color:#333399; font-weight:normal; text-decoration:underline; }
a.ukr:visited { font-size: 8pt; color:#333399; font-weight:normal; text-decoration:underline; }
a.ukr:active { font-size: 8pt; color:#333399; font-weight:normal; text-decoration:underline; }
a.ukr:hover { font-size: 8pt; color:#b82818; font-weight:normal; text-decoration:none; }

a.ukru:link { font-size: 8pt; color:#b82818; font-weight:normal; text-decoration:underline; }
a.ukru:visited { font-size: 8pt; color:#b82818; font-weight:normal; text-decoration:underline; }
a.ukru:active { font-size: 8pt; color:#b82818; font-weight:normal; text-decoration:underline; }
a.ukru:hover { font-size: 8pt; color:#333399; font-weight:normal; text-decoration:none; }

.paleblue, .paleblue td {
background-color: #efeff7;
color: #333399;
padding: 5px 10px 5px 10px; 
}

a.nav:link  {  font-size: 7pt; color:#fff; text-decoration:underline; }
a.nav:visited{ font-size: 7pt; color:#fff; text-decoration:underline;  }
a.nav:active { font-size: 7pt; color:#fff; text-decoration:underline; }
a.nav:hover { font-size: 7pt; color:#FF9900; text-decoration:underline; }

.navh {
	FONT-SIZE: 10px; FONT-FAMILY: verdana; color: #fff
}

.blueBorder {
border: 1px solid #333399;
}

a.titleG:link  { font-size: 9pt; color:#000000; font-weight:bold; text-decoration:none; }
a.titleG:visited{ font-size: 9pt; color:#000000; font-weight:bold; text-decoration:none; }
a.titleG:active { font-size: 9pt; color:#000000; font-weight:bold; text-decoration:none; }
a.titleG:hover { font-size: 9pt; color:#ffffff; font-weight:bold; text-decoration:none; border-bottom:1px dashed #fff; }

a.motoringnav:link { FONT-WEIGHT: Bold; FONT-SIZE: 8pt; COLOR: #b82818; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: underline }       /* unvisited link */
a.motoringnav:visited { FONT-WEIGHT: Bold; FONT-SIZE: 8pt; COLOR: #b82818; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: underline }       /* unvisited link */
a.motoringnav:active { FONT-WEIGHT: Bold; FONT-SIZE: 8pt; COLOR: #b82818; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: underline }       /* unvisited link */
a.motoringnav:hover { FONT-WEIGHT: Bold; FONT-SIZE: 8pt; BACKGROUND: None; COLOR: #333399; text-decoration: none}

.gtext { font-family: arial,sans-serif; font-size: 8pt; text-decoration: none; color: Black; }

a.googleads:link { FONT-SIZE: 8pt; COLOR: #0000ff; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: underline }       /* unvisited link */
a.googleads:visited { FONT-SIZE: 8pt; COLOR: #0000ff; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: underline }       /* unvisited link */
a.googleads:active { FONT-SIZE: 8pt; COLOR: #0000ff; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: underline }       /* unvisited link */
a.googleads:hover { FONT-SIZE: 8pt; BACKGROUND: None; COLOR: #ff0000; text-decoration: none}

a.googlel:link { FONT-SIZE: 7pt; COLOR: #339933; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline}       /* unvisited link */
a.googlel:visited { FONT-SIZE: 7pt; COLOR: #339933; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline}       /* unvisited link */
a.googlel:active { FONT-SIZE: 7pt; COLOR: #339933; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: underline}       /* unvisited link */
a.googlel:hover { FONT-SIZE: 7pt; BACKGROUND: None; COLOR: #0000ff; text-decoration: none; font-family: Arial, Helvetica, sans-serif}

.smalltext { font-family: Verdana,Helvetica, arial,sans-serif; font-size: 8pt; text-decoration: none; color: Black; }

.texts { font-family: Verdana,Helvetica, arial,sans-serif; font-size: 8pt; color: #999999; }

a.motoring2:link { FONT-WEIGHT: 200; FONT-SIZE: 8pt; COLOR: #333399; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline}       /* unvisited link */
a.motoring2:visited { FONT-WEIGHT: 200; FONT-SIZE: 8pt; COLOR: #333399; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline}       /* unvisited link */
a.motoring2:active { FONT-WEIGHT: 200; FONT-SIZE: 8pt; COLOR: #333399; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: underline}       /* unvisited link */
a.motoring2:hover { FONT-WEIGHT: 200; FONT-SIZE: 8pt; BACKGROUND: None; COLOR: #b82818; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif}

.listingTitle {
color:white;
font-weight:bold;
background-image: url('/images/title_bg.gif');
background-repeat: repeat-x;
background-position: 100% 40%;
padding-left:10px; padding-right:10px; padding-top:7px; padding-bottom:10px;
}

.codebox { font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
line-height: 12px;
border: 1px #333399 solid;
width: 90%;
overflow: hidden;
}

/******************************** Page layout settings and background color ********************************/

 /* left  and right column widths & colors */
.outer {
border-left:0 solid white;
border-right:130px solid #f0f0f0;
}
/* left column width */
.left {
width: 0;
}
/* right column width */
.right {
width: 130px;
}
/*** Should be set to 750px - left column width. ***/
.inner {
width: 750px; 
}
 /*** make margin-left same length as right column width but negative ***/
.float-wrap {
width: 750px;
margin-left: -130px;
}
/*** Should be set to: 0 negative_right_column_width 0 0;  ***/
* html .right {
margin: 0 -130px 0 0;
}
/*** Center column width. Should be set to 750px - (left column width + right column width). ***/
.center {
width: 620px;  
}

.ripesiteFooterLogo{display:none}

#tdred {
  BACKGROUND-COLOR: #cc0000;
    background-image: url('/images/topr.gif');
    background-repeat: no-repeat;
    background-position:   right top;
 }

#tdblue {
  BACKGROUND-COLOR: #003399;
 }